<VirtualHost *:80>
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName prescene.us.to
	ServerAlias prescene.groups.id
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/prescene
	ErrorLog ${APACHE_LOG_DIR}/prescene-error.log
	CustomLog ${APACHE_LOG_DIR}/prescene-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName prescene.fun
	ServerAlias www.prescene.fun
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/prescene
	ErrorLog ${APACHE_LOG_DIR}/prescene-error.log
	CustomLog ${APACHE_LOG_DIR}/prescene-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName prescene.org
	ServerAlias www.prescene.org
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/prescene
	ErrorLog ${APACHE_LOG_DIR}/prescene-error.log
	CustomLog ${APACHE_LOG_DIR}/prescene-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName thomasschilb.groups.id
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/thomasschilb
	ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
	CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName dubpulse.info
	ServerAlias www.dubpulse.info
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/dubpulse
	ErrorLog ${APACHE_LOG_DIR}/dubpulse-error.log
	CustomLog ${APACHE_LOG_DIR}/dubpulse-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName thomasschilb.world
	ServerAlias www.thomasschilb.world
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/thomasschilb
	ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
	CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName kukuxclan.uk.to
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/kukuxclan
	ErrorLog ${APACHE_LOG_DIR}/kukuxclan-error.log
	CustomLog ${APACHE_LOG_DIR}/kukuxclan-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName dubpulse.fun
	ServerAlias www.dubpulse.fun dubpulse.online www.dubpulse.online dubpulse.website www.dubpulse.website
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/dubpulse
	ErrorLog ${APACHE_LOG_DIR}/dubpulse-error.log
	CustomLog ${APACHE_LOG_DIR}/dubpulse-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName thomasschilb.fun
	ServerAlias www.thomasschilb.fun thomasschilb.website www.thomasschilb.website
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/thomasschilb
	ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
	CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
</VirtualHost>
<VirtualHost *:80>
        ServerName ts-index.de
        ServerAlias www.ts-index.de
        ServerAdmin thomas_schilb@outlook.com
        DocumentRoot /var/www/html/ts-index
        ErrorLog ${APACHE_LOG_DIR}/ts-index-error.log
        CustomLog ${APACHE_LOG_DIR}/ts-index-access.log combined
</VirtualHost>
<VirtualHost *:80>
	ServerName trackerlist.info
	ServerAlias www.trackerlist.info
	ServerAdmin thomas_schilb@outlook.com
	DocumentRoot /var/www/html/trackerlist
	ErrorLog ${APACHE_LOG_DIR}/trackerlist-error.log
	CustomLog ${APACHE_LOG_DIR}/trackerlist-access.log combined
</VirtualHost>
<VirtualHost *:80>
        ServerName tsrecords.online
        ServerAlias www.tsrecords.online
        ServerAdmin thomas_schilb@outlook.com
        DocumentRoot /var/www/html/tsrecords
        ErrorLog ${APACHE_LOG_DIR}/tsrecords-error.log
        CustomLog ${APACHE_LOG_DIR}/tsrecords-access.log combined
</VirtualHost>
<VirtualHost *:80>
        ServerName thomasschilb.info
        ServerAlias www.thomasschilb.info
        ServerAdmin thomas_schilb@outlook.com
        DocumentRoot /var/www/html/thomasschilb
        ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
        CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
</VirtualHost>
<VirtualHost *:80>
        ServerName thomasschilb.de
        ServerAlias www.thomasschilb.de
        ServerAdmin thomas_schilb@outlook.com
        DocumentRoot /var/www/html/thomasschilb
        ErrorLog ${APACHE_LOG_DIR}/thomasschilb-error.log
        CustomLog ${APACHE_LOG_DIR}/thomasschilb-access.log combined
</VirtualHost>
